/*
Theme Name:     Liquid Media - Divi Child
Theme URI:      http: //liquid.media/
Description:    Child theme for the Divi theme from Elegant Themes
Author URI:     http: //liquid.media/
Template:       Divi
Version:        0.1.001
*/

/*FONTS*/


/* TT Chocolates Regular - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'TT Chocolates';
	font-style: normal;
	font-weight: 400;
	src: url('../Divi-Child/fonts/TT_Chocolates_Regular.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* TT Chocolates Bold - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'TT Chocolates';
	font-style: normal;
	font-weight: 700;
	src: url('../Divi-Child/fonts/TT_Chocolates_Bold.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* comfortaa-regular - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Comfortaa';
	font-style: normal;
	font-weight: 400;
	src: url('../Divi-Child/fonts/comfortaa-v47-latin-regular.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* comfortaa-700 - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Comfortaa';
	font-style: normal;
	font-weight: 700;
	src: url('../Divi-Child/fonts/comfortaa-v47-latin-700.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


body h1,
body h2,
body h3 {
	font-family: 'Comfortaa', sans-serif;
}

body,
div,
p,
span,
a,
ul,
ol,
li,
body h4,
body h5,
body h6 {
	font-family: 'TT Chocolates', sans-serif;
}

.comfortaa,
.comfortaa p {
	font-family: 'Comfortaa', sans-serif !important;
}

.tt-chocolates {
	font-family: 'TT Chocolates', sans-serif !important;
}


/*Text Sizing
 * Blueprint 
 */

h1,
h2,
h3,
h4 {
	margin-bottom: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
}

p:last-of-type {
    padding-bottom:0;
}

.title-margin h1,
.title-margin h2,
.title-margin h3,
.title-margin h4 {
	margin-top: 20px;
	margin-bottom: 15px;
	padding-bottom: 0px;
}

.margin-bottom h1,
.margin-bottom h2,
.margin-bottom h3,
.margin-bottom h4 {
	margin-bottom: 15px;
	margin-top: 0px;
	padding-bottom: 0px;
}

body .white h1,
body .white h2,
body .white h3,
body .white h4,
body .white h5,
body .white h6,
body .white p,
body .white li {
	color: white !important;
}

/*menu styles*/
/*Blueprint*/

/*force menu to stay in a row direction, sometimes it glitches out and goes column*/

header .et_pb_menu_inner_container.et_flex_module {
	flex-direction: row;
}

/*make menu item unclickable*/
li.unclickable>a {
	pointer-events: none !important;
	cursor: default !important;
}

/*add radius to mobile menu*/
ul#mobile_menu1 {
	border-radius: 6px;
}

/*remove border between mobile menu and submenu items*/
.et_mobile_menu li a,
.et-db #et-boc .et-l .et_mobile_menu li a {
	border-bottom: 0;
}

/*prevent weird opacity change on hover*/
.et-menu a:hover,
.et-db #et-boc .et-l .et-menu a:hover {
	opacity: 1;
}

.et_mobile_menu li a:hover,
.nav ul li a:hover {
	opacity: 1 !important;
	background-color: transparent !important;
	font-weight: 700 !important;
}

/*edit menu text styles on hover*/
.et_pb_menu ul li a:hover,
.et-db #et-boc .et-l .et-menu a:hover {
	text-decoration: underline;
}

@media screen and (min-width:981px) {
	.et_pb_menu__menu {
		max-width: 80%;
	}

	.et_pb_menu--with-logo .et_pb_menu__menu>nav>ul>li>a,
	.et-db #et-boc .et-l .et_pb_menu--with-logo .et_pb_menu__menu>nav>ul>li>a {
		padding-top: 12px;
		padding-bottom: 12px;
	}

	.et_pb_menu .et_pb_menu__menu,
	.et_pb_menu .et_pb_menu__menu>nav {
		align-items: center;
	}
}

/*footer menu below */
#footer-menu .et_pb_menu__wrap {
	flex-grow: 2;
	width: 100%;
}

#footer-menu .et_pb_menu__menu {
	min-width: 100%;
	justify-content: center;
}

/*prevent menu from collapsing on mobile, useful for footer menus*/
@media screen and (max-width:980px) {
	.no-mobile-collapse.et_pb_menu .et_mobile_nav_menu,
	.et-db #et-boc .et-l .no-mobile-collapse.et_pb_menu .et_mobile_nav_menu {
		display: none;
	}

	.no-mobile-collapse.et_pb_menu .et_pb_menu__menu,
	.et-db #et-boc .et-l .no-mobile-collapse.et_pb_menu .et_pb_menu__menu {
		display: block;
	}
}

/*footer grid menu - for locations*/
#footer-grid-menu ul#menu-location-menu {
	width: 100%;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	row-gap: 12px;
	column-gap: 16px;
	flex-grow: 2;
}

#footer-grid-menu .et_pb_menu__menu,
#footer-grid-menu nav.et-menu-nav {
	min-width: 100%;
}

@media screen and (max-width:767px) {
	#footer-grid-menu ul#menu-location-menu {
		grid-template-columns: repeat(2, 1fr);

	}

	#footer-grid-menu ul#menu-location-menu li {
		text-align: center !important;
		margin: auto;
	}

	#footer-grid-menu.et_pb_menu .et-menu {
		margin: 0;
	}
}

@media screen and (max-width:400px) {
	#footer-grid-menu ul#menu-location-menu {
		grid-template-columns: 1fr;
	}
}

/*END MENU*/

/*Two Column Text
 * Blueprint 
 */
@media all and (min-width: 768px) {
	.two-column-text,
	.two-column-text p {
		column-count: 2;
		column-gap: 5%;
	}
}

/*Bullet List
 * Blueprint 
 */
.special-bullet ul,
.special-bullet-long ul {
	list-style: none;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-bottom: 0px;
}

.special-bullet ul li:before,
.special-bullet-long ul li:before {
	color: #343434;
	font-family: 'ETMODULES';
	content: "\0B7";
	padding-right: 10px;
	font-size: 40px;
	font-weight: 700;
	position: relative;
	top: 8px;
}

.special-bullet ul li {
	text-indent: -20px;
	padding-left: 0px;
}

.special-bullet-long ul li {
	text-indent: -20px;
	padding-left: 0px;
	margin-bottom: 15px;
}

.special-bullet-long ul li:last-child {
	margin-bottom: 0px;
}

.two-column-text.special-bullet ul,
.two-column-text.special-bullet-long ul {
	margin-top: 0px;
}

/*Numbered List
 * Blueprint 
 */
.special-bullet ol {
	margin: 0 !important;
}

.special-bullet.white li::marker,
.special-bullet.white ul li:before,
.special-bullet-long.white ul li:before {
	color: white;
}

/* Converts a bullet list into left aligned or centered list where each item is separated by a pipe */
.flex-list-left ul {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	margin-left: -25px;
	list-style-type: none;
}

.flex-list-left li {
	flex-basis: auto;
	margin: .25em 0;
	padding: 0 1em;
	text-align: left;
	border-left: 1px solid #ccc;
	background-color: transparent;
}

.flex-list-left,
.flex-list-center {
	overflow: hidden;
}

.flex-list-center ul {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	margin-left: -25px;
	list-style-type: none;
}

.flex-list-center li {
	flex-grow: 1;
	flex-basis: auto;
	margin: .25em 0;
	padding: 0 1em;
	text-align: center;
	border-left: 1px solid #ccc;
	background-color: transparent;
}

/*G-FORM STYLING*/
/* Style Fields and Text
 * Blueprint
 */
.gform_required_legend {
	display: none;
}

.gform_wrapper.gravity-theme .gfield_checkbox label, 
.gform_wrapper.gravity-theme .gfield_radio label {
	font-size:1.2rem!important;
}

body .et_pb_module .gform_wrapper.gravity-theme input,
body .et_pb_module .gform_wrapper.gravity-theme .ginput_container textarea,
body .gform_wrapper.gravity-theme .ginput_container select {
	padding: 20px;
	font-size: 1.2rem;
	border: 1px solid #231f20;
	border-radius: 4px;
}

/* G-Forms Submit Button Styling 
 * Blueprint 
 */
body .gform_wrapper.gravity-theme .gform_button.button,
body .gform_wrapper.gravity-theme .gform_next_button.button,
body .gform_wrapper.gravity-theme .gform_previous_button.button {
	color: #231f20;
	font-size: 1.1rem;
	font-family:'Comfortaa',sans-serif;
	letter-spacing:1.5px;
	font-weight: 700 !important;
	background-color: #FAAF40;
	border:none;
	border-radius:100px;
	text-transform: uppercase !important;
	padding: 14px 24px 12px 24px;
	line-height: 1em !important;
	transition: all .3s ease-in-out;
}

body .gform_wrapper.gravity-theme .gform_button.button:hover,
body .gform_wrapper.gravity-theme .gform_next_button.button:hover,
body .gform_wrapper.gravity-theme .gform_previous_button.button:hover {
	background-color: #5AC5D2;
	color: #231f20;

}


/* Style label above fields text 
 * Blueprint
 */
body .gform_wrapper.gravity-theme .gfield_label {
	font-weight:900;
	font-size: 1.2rem;
	font-family:'Comfortaa',sans-serif;
}

/*Style label below field text
 * Blueprint
 */
body .gform_wrapper.gravity-theme .gfield_header_item,
body .gform_wrapper.gravity-theme .gform_fileupload_rules,
body .gform_wrapper.gravity-theme .ginput_complex label {
	font-family: 'TT Chocolates', sans-serif!important;
	font-size: 1rem;
	text-transform: uppercase;
	font-weight: 400;
	margin-bottom: 4px;
}

@media screen and (min-width:641px) {

	body .gform_wrapper.gravity-theme .gfield_header_item,
	body .gform_wrapper.gravity-theme .gform_fileupload_rules,
	body .gform_wrapper.gravity-theme .ginput_complex label {
		margin-top: -12px;
	}
}

/*Style "Required" asterisk
 * Blueprint
 */
body .gform_wrapper.gravity-theme .gfield_required.gfield_required_asterisk {
	color: #2f3120 !important;
	font-weight: 900;
	font-size: 1.2rem;
}


/* Style dropdown arrow. The not selector keeps it from adding it to list gravity form in a weird place*
 * Blueprint
 */
body .ginput_container:not(.ginput_container_multiselect) select {
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background-image: url("/wp-content/uploads/2021/07/dropdown-arrow.png");
	background-repeat: no-repeat;
	background-position: right 15px top 50%;
	/* icon size*/
	background-size: .65em auto, 100%;
}

/*validation error styling*/

/*styling of messages popping up*/
body .gform_wrapper.gravity-theme .gform_validation_errors,
body .gform_wrapper.gravity-theme .validation_message {
	box-shadow: none;
	padding: 20px 30px;
	border-radius: 4px;
	font-size: 1rem !important;
	line-height: 1.2em;
	color: #fff;
	background: #c02b0a;
	font-weight: 700;
}

/*override font size of header validation error*/
body .gform_wrapper.gravity-theme h2.gform_submission_error.hide_summary {
	font-size: 1.4rem !important;
	text-transform:none!important;
	font-weight:700!important;
	color: #fff;
	padding-left: 24px;
	line-height:1.4em!important;
}

body .gform_wrapper.gravity-theme .gfield_error .gfield_required.gfield_required_asterisk {
	color: #c02b0a !important;

}

/*styling of labels of fields that have not been filled out properly*/
body .gform_wrapper.gravity-theme .gfield_error .gfield_label,
body .gform_wrapper.gravity-theme .gfield_error .gfield_header_item,
body .gform_wrapper.gravity-theme .gfield_error .gform_fileupload_rules,
body .gform_wrapper.gravity-theme .gfield_error .ginput_complex label,
body .gfield_error .gfield_radio label,
body .gfield_error .ginput_container .gfield_consent_label {
	color: #c02b0a;
}

/*progress bar styling*/

body .gform_wrapper.gravity-theme .gf_progressbar.gf_progressbar_blue .gf_progressbar_percentage.percentbar_blue {
	/*background-color:!important;*/
}

body .gform_wrapper.gravity-theme .gf_progressbar.gf_progressbar_blue {
	/*background-color:!important;*/
}

/*fix the width of date and time gfields*/

.gfield.gfield--type-date.gfield--input-type-date .ginput_container.ginput_complex.gform-grid-row,
.gfield.gfield--input-type-time.gfield--type-time .ginput_container.ginput_complex.gform-grid-row {
	min-width: 100%;
	display: flex;
	flex-direction: row;
	flex-grow: 2;
	flex-wrap: wrap;
}

.gform_wrapper.gravity-theme .ginput_complex .ginput_container_date,
.gform_wrapper.gravity-theme .ginput_complex .ginput_container_time {
	flex-grow: 2;
	max-width: 32%;
}

.gfield.gfield--type-date.gfield--input-type-date,
.gfield.gfield--input-type-time.gfield--type-time {
	display: flex;
	flex-wrap:wrap;
}

/*END OF G-FORM STYLING*/

/*ANIMATIONS*/
/* Base styles for all fade animations */
.fade-up,
.fade-down,
.fade-left,
.fade-right {
	opacity: 0;
	/* start hidden on live site */
	transform: translateY(20px);
}

.et-vb-app-ancestor .fade-up,
.et-vb-app-ancestor .fade-down,
.et-vb-app-ancestor .fade-left,
.et-vb-app-ancestor .fade-right {
	opacity: 1 !important;
	transform: none !important;
}

.et-vb-app-ancestor .bounce-in-up,
.et-vb-app-ancestor .bounce-in-down {
	opacity: 1 !important;
	top: 0 !important;
}


/* Fade Up */
.fade-up {
	animation: fadeUp 0.8s ease-out 0.5s forwards;
}

@keyframes fadeUp {
	from {
		opacity: 0;
		transform: translateY(20px);
	}

	to {
		opacity: 1;
		transform: translateY(0);
	}
}

/* Fade Down */
.fade-down {
	animation: fadeDown 0.8s ease-out 0.5s forwards;
}

@keyframes fadeDown {
	from {
		opacity: 0;
		transform: translateY(-20px);
	}

	to {
		opacity: 1;
		transform: translateY(0);
	}
}

/* Fade Left */
.fade-left {
	animation: fadeLeft 0.8s ease-out 0.5s forwards;
}

@keyframes fadeLeft {
	from {
		opacity: 0;
		transform: translateX(-20px);
	}

	to {
		opacity: 1;
		transform: translateX(0);
	}
}

/* Fade Right */
.fade-right {
	animation: fadeRight 0.8s ease-out 0.5s forwards;
}

@keyframes fadeRight {
	from {
		opacity: 0;
		transform: translateX(20px);
	}

	to {
		opacity: 1;
		transform: translateX(0);
	}
}

/*bounce in */

@keyframes bounceInUp {

	from,
	50%,
	75%,
	to {
		animation-timing-function: ease;
	}

	from {
		opacity: 0;
		top: 100px;
	}

	50% {
		opacity: 1;
		top: 0px;
	}

	75% {
		opacity: 1;
		top: 30px;
	}

	to {
		opacity: 1;
		top: 0;
	}
}

.bounce-in-up {
	opacity: 0;
	animation: bounceInUp 1s forwards;
}

.et-vb-app-ancestor .bounce-in-up,
.et-vb-app-ancestor .bounce-in-down {
	opacity: 1 !important;
	top: 0 !important;
}

@keyframes bounceInDown {

	from,
	50%,
	75%,
	to {
		animation-timing-function: ease;
	}

	from {
		opacity: 0;
		bottom: 100px;
	}

	50% {
		opacity: 1;
		bottom: 0px;
	}

	75% {
		opacity: 1;
		bottom: 30px;
	}

	to {
		opacity: 1;
		bottom: 0;
	}
}

.bounce-in-down {
	opacity: 0;
	animation: bounceInDown 1s forwards;
}

.animate-on-scroll {
	animation-play-state: paused;
}

.animate-on-scroll.in-view {
	animation-play-state: running;
}

/*use object fit cover on an image so we can use an image and have its alt text be accessible to screen readers while still behaving like a BG image*/

.object-fit-cover {
	flex-grow: 2;
	height: auto;

}

.object-fit-cover .et_pb_image_wrap {
	flex-grow: 2;
	display: flex;
}

.object-fit-cover img {
	object-fit: cover;
}

.force-img-width img {
	min-width: 100% !important;
}

/*adjust position of an image that is using object-fit*/

.top-left img {
	object-position: top left;
}

.top-center img {
	object-position: top center;
}

.top-right img {
	object-position: top right;
}

.center-left img {
	object-position: center left;
}

.center-center img {
	object-position: center;
}

.center-right img {
	object-position: center right;
}

.bottom-left img {
	object-position: bottom left;
}

.bottom-center img {
	object-position: bottom right;
}

.bottom-right img {
	object-position: bottom right;
}

/*hide overflow on page*/
body,
#page-container {
	overflow-x: hidden;
}

/*MODULES*/
/*fallback to make section bg color correct*/

.et_pb_section, #main-content {
	background: #f8f6ee !important;
}

/*make active toggle have yellow border*/
.et_pb_toggle.et_pb_toggle_item.et_pb_module.et_pb_toggle_open {
	border-color: #FBDB4D;
}

/*force FAQ toggle to have correct icon size*/
body .preset--module--divi-toggle--e3qxuon942.et_pb_toggle_close .et_pb_toggle_title:before, body .preset--module--divi-toggle--e3qxuon942.et_pb_toggle_open .et_pb_toggle_title:before {
    font-size:18px;
	line-height:18px;
}



/*BUTTONS*/

/*fixes to make styling look right*/

body .et_pb_button {
	font-size: 1.1rem !important;
	line-height: 1em !important;
	min-height:43.6016px!important;
}

body .et_pb_button:after {
	right: 0.6em !important;
}

.et-db #et-boc .et-l a.et_pb_button {
	font-family: 'Comfortaa' !important;
}

body .preset--group--divi-cta--divi-button--default.et_pb_promo .et_pb_button_wrapper .et_pb_promo_button.et_pb_button, body .preset--group--divi-button--divi-button--default_wrapper .preset--group--divi-button--divi-button--default {
	padding-left:24px!important;
	padding-right:24px!important;
}

body .preset--group--divi-cta--divi-button--default.et_pb_promo .et_pb_button_wrapper .et_pb_promo_button.et_pb_button:hover, body .preset--group--divi-button--divi-button--default_wrapper .preset--group--divi-button--divi-button--default:hover {
	padding-right:36px!important;
}


/*gallery styling*/

/*This is to make sure you can still see all gallery images and the gallery in the visual builder.*/
.et-vb-app-ancestor .gallery-image {
	display: block !important;
}

.et-vb-app-ancestor #gallery {
	aspect-ratio: auto;
}

/*style the filter button for image gallery*/

/*make the button container flex*/
#myBtnContainer {
	display: flex;
	flex-flow: row wrap;
	gap: 12px;
	align-content: center;
	justify-content: center;

}

/*style buttons*/
button.btn.filter_button {
	background: transparent;
	border-radius: 32px;
	border-width: 0;
	font-size: 1.1rem;
	font-weight: 700;
	letter-spacing: 1.5px;
	line-height:1em;
	font-family: 'Comfortaa', sans-serif;
	text-transform: uppercase;
	padding: 14px 24px 12px 24px;
	cursor: pointer;
	transition: 300ms ease background;
	color: #231F20;
}

button.btn.filter_button a {
	color: #231F20;
}

button.btn.filter_button.active,
button.btn.filter_button:hover {
	background: #AEDC79;
}

/*make the images fit in a specific aspect ratio and fill that container until you click on them and open in lightbox*/

.gallery-image .et_pb_image_wrap {
	aspect-ratio: 0.8 / 1;
	overflow: hidden;
}

.gallery-image .et_pb_image_wrap img {
	height: 100%;
	object-fit: cover;
}

/*add offset to every other gallery image, desktop only*/
@media screen and (min-width:981px) {
	.gallery-image:nth-of-type(odd) {
		padding-top: 50px;
	}
}

/*force gallery aspect ratio*/

#gallery {
	/*These numbers are gotten by opening the inspector and getting the actual width and height of the element. If they can break down nicely into fractions that's better but it is what it is.*/
	aspect-ratio: 2.97 / 1;
}

@media screen and (max-width:980px) and (min-width:768px) {
	#gallery {
		aspect-ratio: 0.81 / 1;
		/*Different aspect ratios for different viewport widths.*/
	}
}

@media screen and (max-width:767px) {
	#gallery {
		aspect-ratio: 0.81 / 1;
	}
}

/*social media display*/

@media screen and (min-width:768px) {

	.sbi_photo_wrap,
	.sbi_photo_wrap a,
	.sbi_photo img {
		min-height: 700px;
		max-height: 700px;
	}
}

.sbi_photo_wrap {
	border-radius: 6px;
	overflow: hidden;
}

/*HOMEPAGE*/
/*adjust font size of first word on homepage*/

h1 span.h1-intro {
	font-family: 'Comfortaa', sans-serif !important;
	font-size: 5.3rem;
}

@media screen and (max-width:980px) {
	h1 span.h1-intro {
		font-size: 5rem;
	}
}

@media screen and (max-width:767px) {
	h1 span.h1-intro {
		font-size: 4.8rem;
	}
}

/*make the text in the 'Hatch Early Mood Food' section fade in and out*/

.cycle-mood-text {
	opacity: 0;
	animation: cycleFade ease-out 6s;
	animation-iteration-count: infinite;
}

.et-vb-app-ancestor .cycle-mood-text {
	opacity: 1 !important;
}

@keyframes cycleFade {
	0% {
		opacity: 0;
	}

	20% {
		opacity: 0;
	}

	/*animation begins*/
	50% {
		opacity: 1;
	}

	/*animation ends and holds on opacity 1*/
	80% {
		opacity: 1;
	}

	/*fadeout begins again*/
	100% {
		opacity: 0;
	}
}

.cycle-mood-text .et_pb_text_inner {
	margin: auto;
}

.cycle-mood-text span.highlight-mood {
	font-family: 'Comfortaa', sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 1.8rem;
}

@media screen and (max-width:980px) {
	.cycle-mood-text span.highlight-mood {
		;
	}
}

@media screen and (max-width:767px) {
	.cycle-mood-text span.highlight-mood {
		;
	}
}

#early-mood-food-text p {
	line-height: 1.2em;
	padding: 12px 0;
}

#early-mood-food-text p:first-of-type {
	font-size: 3rem;
	text-transform: uppercase;
}

#early-mood-food-text p:nth-of-type(2) {
	font-size: 6.4rem;
	text-transform: uppercase;
	font-weight: 900;
	line-height: 1em;
}

#early-mood-food-text p:nth-of-type(3) {
	font-size: 2rem;

}

@media screen and (max-width:1260px) {
	.cycle-mood-text span.highlight-mood {
		font-size: 1.6rem;
	}

	#early-mood-food-text p:first-of-type {
		font-size: 2.6rem;
	}

	#early-mood-food-text p:nth-of-type(2) {
		font-size: 5rem;
	}

	#early-mood-food-text p:nth-of-type(3) {
		font-size: 1.8rem;
	}
}

@media screen and (max-width:1050px) {
	.cycle-mood-text span.highlight-mood {
		font-size: 1.5rem;
	}

	#early-mood-food-text {
		max-width: 240px;
	}

	#early-mood-food-text p:first-of-type {
		font-size: 2.2rem;
	}

	#early-mood-food-text p:nth-of-type(2) {
		font-size: 4rem;
	}

	#early-mood-food-text p:nth-of-type(3) {
		font-size: 1.6rem;
	}
}

@media screen and (max-width:980px) {
	.cycle-mood-text span.highlight-mood {
		font-size: 1.6rem;
	}

	#early-mood-food-text {
		max-width: 100%;
	}

	#early-mood-food-text p:first-of-type {
		font-size: 2.2rem;
	}

	#early-mood-food-text p:nth-of-type(2) {
		font-size: 4.4rem;
	}

	#early-mood-food-text p:nth-of-type(3) {
		font-size: 1.8rem;
	}
}


/*group carousel for menu features*/

/*adjust position*/
.et_pb_group_carousel_dots_disabled .et_pb_group_carousel_arrow,
.et_pb_group_carousel_dots_overlay .et_pb_group_carousel_arrow {
	top: 35%;
}

/*hide right arrow on dt*/
@media screen and (min-width:981px) {
	span.et_pb_group_carousel_arrow.et_pb_group_carousel_arrow_prev {
		display: none;
	}
}

/*adjust appearance of carousel arrow*/
.et_pb_group_carousel_arrow span.et-pb-icon:before {
	background: #F8F6EE;
	position: absolute;
	content: '';
	border-radius: 100%;
	width: calc(100% - 4px);
	height: calc(100% - 8px);
	top: 3px;
	left: 2px;
	z-index: -1;
}

/*location page*/

/*make location info contaienr wider on narrow screen sizes and cover images*/
@media screen and (min-width:980px) and (max-width:1300px) {
	#location-info-container {
		min-width: 200%;
	}

}

#location-info-container a {
	text-decoration: none !important;
}

#location-info-container .wpsl-locations-details,
#location-info-container .wpsl-location-address,
#location-info-container .wpsl-contact-details {
	margin-bottom: 0 !important;
}

#waitlist-and-order-link p,
#waitlist-and-order-link a {
	font-family: 'TT Chocolates', sans-serif;
	text-align: center;
	font-size: 2.2rem;
	font-weight: 400;
	line-height: 1.0em;
}

@media screen and (max-width:980px) {

	#waitlist-and-order-link p,
	#waitlist-and-order-link a {
		font-size: 2rem;
	}
}

@media screen and (max-width:767px) {

	#waitlist-and-order-link p,
	#waitlist-and-order-link a {
		font-size: 1.8rem;
	}
}

#waitlist-and-order-link a {
	text-decoration: underline;
}


/*asterisks on stats on franchising page*/

span.asterisk {
	position: absolute;
	font-size: 3.4rem;
	top: -0.6rem;
}

.et-db #et-boc .et-l .preset--group--divi-post-content--divi-font-body--default .et_pb_button_module_wrapper a {
	text-decoration: none;
}

/*all location page styling*/

/*style links*/
#wpsl-wrap a {
    text-decoration:underline;
    font-weight:600;
}

/*style searchbar*/
#wpsl-wrap form, #wpsl-search-wrap .wpsl-select-wrap {
	display: flex;
	column-gap: 15px;
	row-gap: 15px;
	flex-flow: row wrap;
}

/*style searchbar labels*/
#wpsl-wrap form label {
	text-transform: uppercase;
	font-weight: 600;
}

/*make searchbar children fill container*/
#wpsl-radius,
#wpsl-results {
	flex-grow: 2;
	margin-right: 0 !important;
}

.wpsl-input,
.wpsl-select-wrap,
.wpsl-search-btn-wrap {
	flex-grow: 1;
	margin-bottom: 0 !important;
	margin-right: 0 !important;
}

#wpsl-search-wrap .wpsl-input input,
.wpsl-dropdown {
	flex-grow: 1;
	border: solid 0px #231f20;
	border-radius: 4px;
}

.wpsl-input label,
#wpsl-radius label,
#wpsl-category label,
#wpsl-search-input,
#wpsl-search-wrap .wpsl-dropdown {
	width: auto;
	line-height: 1.2em;
}

#wpsl-search-wrap div label {
	line-height: 1.2em;
}

.wpsl-input,
#wpsl-radius,
#wpsl-results {
	display: flex !important;
	align-items: center;
}

.wpsl-search.wpsl-clearfix {
	padding: 12px 18px;
	border-radius: 6px;
	background: #FFDC4C;
}

/*search button*/
.wpsl-search-btn-wrap {
	margin-top: 0;
}

.wpsl-search-btn-wrap #wpsl-search-btn {
	flex-grow: 1;
	width: 100%;
	transition: background 300ms ease;
	border-radius: 100px !important;
	border-width:0;
	font-family:'Comfortaa', sans-serif;
	letter-spacing:1.5px;
	font-size:1.1rem;
	text-transform: uppercase !important;
	font-weight: 900;
	color: #231f20;
	background: #faaf40;
	padding:12px 24px 10px 24px;
	line-height:1em;
	box-shadow:none!important;

}
.wpsl-search-btn-wrap #wpsl-search-btn:hover {
	background-color:#aedc79;
}


#wpsl-gmap {
	border-radius: 6px;
	border:solid 1px #231f20;
}

#wpsl-result-list {
	padding: 12px;
	background: transparent;
	border-radius: 6px;
	border:solid 1px #231f20;
	scrollbar-color: #231f20 transparent;
	scrollbar-width: thin;
}

img.wpsl-store-thumb.wp-post-image {
	display: none;
}

#wpsl-wrap #wpsl-result-list li {
	border-color: #231f20;
	padding: 24px;
}

#wpsl-wrap #wpsl-result-list li:last-of-type {
	border-width: 0;
}

.et-vb-modal-group {
	min-width: 100%;
}

#wpsl-result-list #wpsl-stores {
	height: 576px !important;
}

@media screen and (max-width:675px) {
	#wpsl-direction-details,
	#wpsl-gmap {
		height:400px!important;
	}
	#wpsl-result-list #wpsl-stores {
		height: auto !important;
		max-height:400px!important;
		overflow-x:scroll!important;
	}
}

/*temporary workaround to hide WRWA booking buttons on location page*/
#locations-grid .location-grid-item:last-of-type .location-btn-group {
	display: none;
}

/*MENU PAGE*/

a.et_pb_button.is-active {
	background: #FFDC4C !important;
}

/*is this needed*/

@media screen and (max-width:1213px) and (min-width:981px) {
	#catering-img-col {
		margin-top: -100px;
	}
}